Graphics.UI.Gtk.WebKit.WebBackForwardList

# Types

class WebViewClass o

data WebBackForwardList

class WebBackForwardListClass o

# Constructors

webBackForwardListNewWithWebView

# Methods

webBackForwardListGoForward

webBackForwardListGoBack

webBackForwardListContainsItem

webBackForwardListGoToItem

webBackForwardListGetBackItem

webBackForwardListGetCurrentItem

webBackForwardListGetForwardItem

webBackForwardListGetNthItem

webBackForwardListGetBackLength

webBackForwardListGetForwardLength

webBackForwardListGetLimit

webBackForwardListSetLimit

webBackForwardListAddItem

webBackForwardListGetForwardListWithLimit

webBackForwardListGetBackListWithLimit